Subject: Re: posting
From: "Mike" <[email-masked]>
To: "Tiffany L. Ford" <[email-masked]>
Date: Thu, 7 Feb 2008 11:14:14 -0500

Come on somebody!!!!
  ----- Original Message ----- 
  From: Tiffany L. Ford 
  To: Mike 
  Sent: Thursday, February 07, 2008 11:10 AM
  Subject: RE: posting

  I know - come on!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ok GOOD FAVOR :):):)

  Tiffany L. Ford, CPA, MBA
  Vice President - Finance
  Michigan State University Federal Credit Union
  600 E. Crescent Road
  East Lansing MI 48823
  (517) 333-2337

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 07, 2008 11:10 AM
  To: Tiffany L. Ford
  Subject: Re: posting

  We both know...luck has nothing to do with is...it's all skill.  I'm kidding...it is favor!  Have a blessed day!
  Mike

    ----- Original Message ----- 
    From: Tiffany L. Ford 
    To: Mike 
    Sent: Thursday, February 07, 2008 11:06 AM
    Subject: FW: posting

    Mike I sent it along and also indicated that you would apply on line - GOOD LUCK!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

    Tiffany L. Ford, CPA, MBA
    Vice President - Finance
    Michigan State University Federal Credit Union
    600 E. Crescent Road
    East Lansing MI 48823
    (517) 333-2337

----------------------------------------------------------------------------
    From: Tiffany L. Ford 
    Sent: Thursday, February 07, 2008 9:59 AM
    To: 'Mike'
    Subject: FW: posting

    Mike,
    Please look at the cover letter - I hope you don't mind I just reworded it slightly as if you agree I will just send it over to her today.  Let me know.
    Thanks
    Tiffany

    Tiffany L. Ford, CPA, MBA
    Vice President - Finance
    Michigan State University Federal Credit Union
    600 E. Crescent Road
    East Lansing MI 48823
    (517) 333-2337

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, February 07, 2008 9:41 AM
    To: Tiffany L. Ford
    Subject: Re: posting

    Good morning Tif.
    The job posting is not yet posted that I could find.  I have attached my resume and a cover letter.  I made it attention Silvia Dimma.  I was not sure but it said this position reports to the VP of HR (which according to your site is her).  I can change it to someone else if someone is handling the interviews for this job.  Let me know your thoughts.  Thank you so much for your help!
    Sincerely,
    Mike

      ----- Original Message ----- 
      From: Tiffany L. Ford 
      To: Mike 
      Sent: Thursday, February 07, 2008 9:00 AM
      Subject: RE: posting

      Hi Mike!!! How are you?  The position posted and I have attached the description of it to this email.  Go online to MSUFCU.org and apply if you are interested.  Also send your resume and cover letter to me and I will forward it along as well.  Please let me know if you have any questions.
      Thanks
      Tiffany

      Tiffany L. Ford, CPA, MBA
      Vice President - Finance
      Michigan State University Federal Credit Union
      600 E. Crescent Road
      East Lansing MI 48823
      (517) 333-2337

--------------------------------------------------------------------------
      From: Mike [mailto:[email-masked]] 
      Sent: Tuesday, February 05, 2008 1:54 PM
      To: Tiffany L. Ford
      Subject: Re: posting

      No.  Thank you!
        ----- Original Message ----- 
        From: Tiffany L. Ford 
        To: Mike 
        Sent: Tuesday, February 05, 2008 1:51 PM
        Subject: RE: posting

        Thanks!!!

        Tiffany L. Ford, CPA, MBA
        Vice President - Finance
        Michigan State University Federal Credit Union
        600 E. Crescent Road
        East Lansing MI 48823
        (517) 333-2337

------------------------------------------------------------------------
        From: Mike [mailto:[email-masked]] 
        Sent: Tuesday, February 05, 2008 1:51 PM
        To: Tiffany L. Ford
        Subject: Re: posting

        You are amazing!  (and I mean that).
        Thank you,
        Mike - LLPS

          ----- Original Message ----- 
          From: Tiffany L. Ford 
          To: Mike 
          Sent: Tuesday, February 05, 2008 1:04 PM
          Subject: RE: posting

          Mike,
          No you are correct I have not seen it yet -  I will let you know when I do.
          Thanks
          Tiffany

          Tiffany L. Ford, CPA, MBA
          Vice President - Finance
          Michigan State University Federal Credit Union
          600 E. Crescent Road
          East Lansing MI 48823
          (517) 333-2337

----------------------------------------------------------------------
          From: Mike [mailto:[email-masked]] 
          Sent: Tuesday, February 05, 2008 1:04 PM
          To: Tiffany L. Ford
          Subject: posting

          Hey Tif.
          Didn't see the position as of yet.  It appeared there are only 5 positions available at this time.  Was I just looking in the wrong place?  Let me know your thoughts.
          Thank you,
          Michael Bishop
          [email-masked] 

----------------------------------------------------------------------
          This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked]. 

------------------------------------------------------------------------
        This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked]. 

--------------------------------------------------------------------------
      This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked]. 

----------------------------------------------------------------------------
    This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked]. 

------------------------------------------------------------------------------
  This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked].